@charset "iso-8859-1";

body 
	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
		margin-left:			5px;
		margin-right:			5px;
		margin-top:				5px;
		background-color:		#FFFFFF;
	}
		
p 
	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
		}

li	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
	}
	

.tableheading
{		font-family:			Arial,Helvetica;
		font-size:				10pt;
		font-weight:			bold;
		color:					#000000;
		text-decoration:		none;
		background-color:		#CCCC99;
	}

.tablebody
	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		font-weight:			normal;
		color:					#000000;
		text-decoration:		none;
		background-color:		#E5E5CC;
	}
	

.smalltext
	{	font-family:			Verdana,Arial,Helvetica;
		font-size:				7.5pt;
		font-weight:			normal;
		color:					#00064D;
		text-decoration:		none;
	}

h1
	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
		font-weight:			normal;
		}
		
A:link, A:visited
	{	font-weight:			normal;
		font-size:				10pt;
		color:					#0000FF;
		text-decoration:		none;
	}

A:active, A:hover
	{	font-weight:			normal;
		font-size:				10pt;		
		color:					#FF0000;
		text-decoration:		underline;
	}
	
A.header:link, A.header:active, A.header:visited
{
	text-decoration:			none;
	color:						#143500;
	font-weight:				bold;
	font-family:				arial, helvetica, sans-serif;
	font-size:					12pt;
	font-style:					normal;
}

A.header:hover
{
	text-decoration:			none;
	color:						#856499;
	font-weight:				bold;
	font-family:				arial, helvetica, sans-serif;
	font-size:					12pt;
	font-style:					normal;
}

	
A.menuitems:link, A.menuitems:visited
{ 
	color:						#000000;
	text-decoration:			none;
	font-family:				arial, helvetica, sans-serif;
	font-size:					10pt;
	font-style:					normal;
	font-weight:				normal;
}

A.menuitems:active, A.menuitems:hover
{
	color:						#872C87;
	text-decoration:			underline;
	font-family:				arial, helvetica, sans-serif;
	font-size:					10pt;
	font-style:					normal;
	font-weight:				normal;
}

.tablebodyright
	{	font-family:			Arial,Helvetica;
		font-size:				10pt;
		font-weight:			normal;
		color:					#000000;
		text-decoration:		none;
		border-left-width: 1;
		border-right-width: 1;
		border-top-width: 1;
		border-bottom-style: solid;
		border-bottom-width: 1;	
	}